/* Disable the columns of the "agencement" on smarthphone */
@media (max-width: 740px) {
  .ccm-layout-table .ccm-layout-col {
    float: none;
    width: 100% !important;
    margin-bottom: 20px;
  }

  .ccm-layout-table .ccm-layout-col .ccm-layout-col-spacing {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .ccm-layout-table .ccm-layout-col img {
    margin-left: auto;
    margin-right: auto;
  }
}
